Difference between revisions of "Template:Color chart X11/custom.css"

From blackwiki
Jump to navigation Jump to search
imported>Walwal20
(Begin CSS stylesheet for Template:Color chart X11)
 
imported>Walwal20
(Add CSS to make the white borders as desired. This is the HTML 5 way to add the borders.)
 
(2 intermediate revisions by 2 users not shown)
Line 1: Line 1:
.color-chart-x11-table tr:nth-child(3) {
+
.color-chart-x11-table td:nth-child(2) {
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 +
white-space: nowrap;
 
}
 
}
  
.color-chart-x11-table tr:nth-child(2) {
+
.color-chart-x11-table td:nth-child(3) {
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 +
white-space: nowrap;
 +
}
 +
 +
.color-chart-x11-table td, th {
 +
padding: 5px;
 +
margin: 0px;
 +
border: solid white 2px;
 
}
 
}

Latest revision as of 22:19, 28 October 2020

.color-chart-x11-table td:nth-child(2) {
	font-family: Courier New, Lucida Console, Consolas, monospace;
	white-space: nowrap;
}

.color-chart-x11-table td:nth-child(3) {
	font-family: Courier New, Lucida Console, Consolas, monospace;
	white-space: nowrap;
}

.color-chart-x11-table td, th {
	padding: 5px;
	margin: 0px;
	border: solid white 2px;
}